Bug 152596 - Exchange_meeting plugin is not working
Exchange_meeting plugin is not working
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: squirrelmail (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-30 12:09 EST by Raja Malleswar
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 06:17:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raja Malleswar 2005-03-30 12:09:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
Exchange_meeting plugin is not working with the Squirrelmail-1.4.3a-9.
I am using shared_calendar plugin.
Any fixes for this?

Version-Release number of selected component (if applicable):
squirrelmail-1.4.3a-9.EL3

How reproducible:
Always

Steps to Reproduce:
1. I have added Shared_Calendar plugin
2. Then I added exchange_meeting plugin
3.On squireelmail side I am able to see "Calendar", but When I receive 'meeting' I couldn't able to add it to Calendar.
  

Actual Results:  When I get a meeting Invitation from exchange, "Add Calendar" button is not displaying. So I am not able to add that meeting to the calendar.

Expected Results:  "Add Calendar" button should be displayed when I open the 'meeting' mail. When I click that the meeting schedule should add to the Calendar. With previous versions of the Squirrel mail, It is working perfectly.

Additional info:
Comment 1 Warren Togami 2005-03-31 06:17:25 EST
I am very sorry, but software not shipped in RHEL is not our responsibility. 
You need to go to the authors of add-on software for help and support.

If they are unwilling or unable to help you, then I personally recommend hiring
a consultant who would probably be able to solve your problem quickly.  But in
any case this is not an issue we can help you with.

Note You need to log in before you can comment on or make changes to this bug.